/** "TOP 10 CLIMATE PLAN" MICROSITE **/
/** Designed by Devyn W Powell // 2019 **/


/** ============================ **/
/** -- COLORS -- ** 

TEAL: #3242b6; // rgb(50, 66, 182)
PURPLY BLUE: #3242b6 // rgb(50, 66, 182);
LIGHT GREEN: #8ebf9b // rgb(142, 191, 155);
LIGHTER GREEN: #dbede0;
YELLOW: #f4d400 //  rgb(244, 218, 0);
BODY TEXT: #212121;

/** ============================ **/
/** -- PAGE SETUP -- **/

* {
 box-sizing: border-box;
}
*:before,
*:after {
 box-sizing: border-box;
}

html,
body {
 height: 100%;
 position: relative;
 margin: 0;
}

.page-container {
  	min-height: 100vh; /* will cover the 100% of viewport */
 	overflow: hidden;
 	display: block;
 	position: relative;
}

.content-wrap {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
  z-index:999;
}

.content-block {
  padding-left: 170px;
  padding-right: 170px;
  z-index: 99999;
}

@media only screen and (max-width: 860px) {
  .content-block {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media only screen and (max-width: 600px) {
  .content-block {
    padding-left: 40px;
    padding-right: 40px;
  }
}

/** ============================ **/
/** -- FONTS + COLORS  -- **/

body, p, .collapsible {
  font-family: 'Barlow', helvetica, sans-serif;
  font-weight: 300;
}

body p {
  font-size: 18px;
  line-height: 1.4em;
  color: #212121;
}

.content p, .content, .intro .content p {
 font-size: 18px;
 line-height: 1.4em;
 color: #212121;
}

h1, h2 {
  text-align: center;
  text-transform: uppercase;
  line-height: 1.1em;
  font-family: 'Barlow Condensed', helvetica, sans-serif;
}

h1 {
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  font-size: 2.6em;
  font-weight: 500;
}

h2 {
  font-size: 1.8em;
  font-weight: 500;
}

/** -- links -- **/

p a,
h1 a, 
h2 a,
h3 a {
  color: #3242b6;
  border-bottom: 1px solid rgba(85, 85, 85, 0.25);
  text-decoration: none;
  transition: 0.1s ease-in-out;
  -webkit-transition: 0.1s ease-in-out;
}

p a:hover,
h1 a:hover, 
h2 a:hover,
h3 a:hover {
  color: #666;
  border-bottom: 1px solid #212121;
  transition: 0.1s ease-in-out;
  -webkit-transition: 0.1s ease-in-out;
}

button a, .offset a,
button a:hover, .offset a:hover {
  border: none;
}

.offset.white:hover {
    color: #fff;
}

/** -- color variations -- **/

.white, p.white, button.white {
  color: #fff;
}

.gray-wrap {
  background-color: #232323;
  color: #fff;
}

.green-wrap {
  background-color: #dbede0;
  color: #212121;
  padding-top: 40px;
  padding-bottom: 40px;
}

.gray-wrap p, .gray-wrap span {
  color: #fff;
}

.gray-wrap p a {
  color: #fff;
  font-weight: 300;
  text-decoration: none;
  border-bottom: 1px solid rgba(255,255,255,0.2);
}

.gray-wrap p a:hover {
  color: #3242b6;
  border-bottom: 1px solid #fff;
}

/** -- list style -- **/


/** =========================== **/
/** -- BUTTONS -- **/

/** offset button **/ 
  
  .offset {
    box-shadow: 
      0 0 0 0 rgb(50, 66, 182),
      inset 6em 3.5em 0 0 rgb(50, 66, 182);
    padding: 1em 2em;
    margin: 20px 8px;
    border: 2px solid #212121;
    color: #fff;
    background-color: rgb(50, 66, 182);
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 1;
    font-size: 1.2em;
    font-weight: 400;
    text-transform: uppercase;
    transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
    hyphens: none;
  }

  .offset:hover,
  .offset:focus,
  .offset:active {  
    box-shadow: 
    0.4em 0.4em 0 0 rgba(50, 66, 182,1),
    inset 0.4em 0.4em 0 0 rgba(50, 66, 182,0.2);
    border: 2px solid #212121;
    color: #212121;
    background: rgba(50, 66, 182, 0);
  }

  .button-small, button.button-small, .offset .button-small {
      padding: 0.85em 1.8em;
      margin: 16px;
      font-size: 0.95em;
  }

/** =========================== **/
/** TITLE **/

#title-outer {
  width: 100%;
  padding: 0;
  background: url('/images/whnokxl1.jpg');
    background-attachment: fixed;
      background-size: cover;
   background-position: 50% 60%; 
}

#title-wrap {
   width: 100%;
   padding: 90px 180px; 
}

.title-number {
  font-weight: 800;
  color: #f4d400;
}

/* #title-background {
  background-image: url('http://top10climate.devynwpowell.com/images/pcm_markdixon1.jpg');
} */

h1.title {
  font-size: 4.0em;
  font-weight: 700;
}

h1.shadow {
  text-shadow:1px 1px 14px rgba(0,0,0,0.2), 1px 1px 14px rgba(35,35,35,0.3);
}

@media only screen and (max-width: 980px) {
  h1.title {
  font-size: 3.7em;
  }
}

@media only screen and (max-width: 850px) {
  h1.title {
  font-size: 3.1em;
  padding-top: 0.1em;
  color: #fff;
  }

  #title-wrap {
    padding: 80px 60px;
  }

  .background-wrap {
    padding: 50px 30px;
  }
}

@media only screen and (max-width: 600px) {
  h1.title {
  font-size: 2.6em;
  padding-top: 0.1em;
  color: #fff;
  }

  #title-wrap {
    padding: 50px;
  }

  .background-wrap {
    padding: 40px;
  }

  .title-number {
    font-weight: 700;
  }
}

@media only screen and (max-width: 485px) {
    h1.title {
    font-size: 2.1em;
    padding-top: 0.1em;
    color: #fff;
  }

  #title-wrap {
    padding: 45px 28px;
  }
}

/* adds gradient/texture overlay - NOT working */
 /* #title-wrap::before {
    content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(120deg, #8ebf9b, #3242b6);
    opacity: .7;
    z-index: 2;
} */


/** ============================ **/
/** -- DISPLAY LOGOS -- **/

#partners {
  padding: 8px 30px 30px 30px;
}

#endorsers {
  padding-left: 80px;
  padding-right: 80px;
  hyphens: auto;
}

#endorsers, #endorsers p {
  font-size: 16px;
  line-height: 1.2em;
  text-align: left;
}

@media only screen and (max-width: 800px) {
  #endorsers {
  padding-left: 50px;
  padding-right: 50px;
    }
  }

@media only screen and (max-width: 600px) {
  #endorsers {
      padding-left: 30px;
      padding-right: 30px;
    }

  #endorsers, #endorsers p {
    text-align: center;
  }
  }

/** -- responsive flex layout setup - used mostly for logos but ALSO nav -- **/

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 12px;
  align-items: center;
}

/* Create SIX equal columns */
.column {
  flex: 16.6%;
  max-width: 16.6%;
  padding: 0 8px;
  align-items: center;
}

/* Create FIVE equal columns */
.five .column {
  flex: 20%;
  max-width: 20%;
  padding: 0 8px;
}

/* Create FOUR equal columns */
.four .column {
  flex: 25%;
  max-width: 25%;
  padding: 0 8px;
}

.four .column img {
  padding: 60px;
}


.column img {
  margin-top: 8px;
  padding: 36px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - adjusting padding at different widths for 6-column layout */
@media screen and (max-width: 1060px) {
  .column img, .four column img, .five column img {
    padding: 24px;
  }
}

@media screen and (max-width: 930px) {
  .column img, .four column img, .five column img  {
    padding: 18px;
  }
}

@media screen and (max-width: 810px) {
  .column img, .four column img, .five column img  {
    padding: 10px;
  }
}

/* Responsive layout - makes a THREE column-layout */
@media screen and (max-width: 720px) {
  .column, .five .column {
    flex: 33%;
    max-width: 33%;
  }

  .column img, .four column img, .five column img  {
    padding: 24px 36px;
  }
}

/* Responsive layout - makes a THREE column-layout */
@media screen and (max-width: 620px) {
  .column img, .four column img, .five column img  {
    padding: 18px 22px;
  }
}

/* Responsive layout - stacked single columns for mobile view */
@media screen and (max-width: 480px) {
  .column, .twocolumn .row .column, #nav .row .column {
    flex: 100% !important;
    max-width: 100% !important;
  }

  .column img {
    padding: 40px;
  }
}

/** columns **/

/* Create TWO equal columns */
.twocolumn .row .column {
  flex: 50%;
  max-width: 50%;
  padding: 0 8px;
}

.twocolumn {
  align-items: baseline;
}

@media screen and (max-width: 620px) {
  .twocolumn .row .column {
    flex: 100% !important;
    max-width: 100% !important;
  }
}

/** endorsing partners variation - text **/

/* Create THREE equal columns */

#endorsers .row {
  width: 100%;
}

#endorsers .row .column {
  flex: 33%;
  max-width: 33%;
  padding: 0 12px;
  text-align: center;
}

@media screen and (max-width: 600px) {
  #endorsers .row .column {
    flex: 100%;
    max-width: 100%;
  }
}


/** ============================ **/
/** -- "NAVIGATION" -- **/

#nav {
  padding: 14px 10px 24px 10px;
  background: #3242b6;
}

#nav, #nav p {
  color: #fff;
  line-height: 1.1em;
  text-align: center;
  hyphens: none;
}

#nav p a,
#nav h1 a,
#nav h2 a,
#nav h3 a {
  color: #fff;
  font-weight: 300;
  text-decoration: none;
  border-bottom: 1px solid rgba(255,255,255,0.2);
}

#nav p a:hover {
  color: #3242b6;
  border-bottom: 1px solid #fff;
}

#nav .offset {
  font-size: 1.0em;
  color: #fff;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 400;
  padding: 0.8em 1.5em;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
  border-bottom: 2px solid #8ebf9b;
  margin-top: 0px;
  margin-bottom: 0px;
  background: rgba(255,255,255, 0);
  box-shadow: 
      0 0 0 0 rgba(255, 255, 255, 0);


}

  #nav .offset:hover,
  #nav .offset:focus {  
    box-shadow: 
    0.4em 0.4em 0 0 rgba(142, 191, 155,1),
    inset 0.4em 0.4em 0 0 rgba(142, 191, 155,0.2);
    border: 2px solid #fff;
    color: #fff;
    background: rgba(50, 66, 182, 0);
  } 

/* align buttons / menu items */

 #nav .row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 72px;
  width: 100%;
  align-items: baseline;
}

/* Create THREE equal columns */
#nav .row .column {
  flex: 33%;
  max-width: 33%;
  padding: 0 8px;
  align-items: baseline;
}


@media screen and (max-width: 960px) {
  #nav .row {
    padding: 0 26px;
  }
}

 @media screen and (max-width: 760px) {
  #nav button {
    margin: 10px 4px;
  }
}

@media screen and (max-width: 590px) {
  #nav .row .column {
    flex: 100% !important;
    max-width: 100% !important;
  }

  #nav .offset.second,
  #nav .offset.third {
    margin-top: 8px;
  }
}


/** ============================ **/
/** -- FOOTER  -- **/

#footer {
  clear: both; 
    position: relative; 
    z-index: 1; 
    height: auto; 
    margin-top: 8em;
    margin-bottom: 0 !important;
    bottom: 0 !important;
    background: #8ebf9b;
    border-top: 2px solid #3242b6;
      width: 100%; //fallback
   	  width: 100vw;
    padding: 0 !important;
}

.footer-inner {
	width: 100%;
	padding: 30px;
	color: #fff;
	background: transparent;

}

.footer-inner p {
  color: #fff;
  text-align: center;
  font-weight: 300;
  font-size: 16px;
}

.social {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.social img {
      transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  margin: 10px;
  width: 30px;
}

.social img:hover {
  opacity: 0.6;
      transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
}


/** ============================ **/
/** -- COLLAPSIBLE LIST -- **/

/** all formatting **/

.collapsible {
  cursor: pointer;
  margin-top: 0px;
  width: 100%;
  text-align: left;
  outline: none;
  border-bottom: 2px solid transparent;
    transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
}

.content {
  max-height: 0;
  margin-top: 0px;
  overflow: hidden;
  transition: max-height 0.25s ease-in-out;
}

.content-inner {
  padding-bottom: 40px;
  padding-top: 30px;
  margin-top: 0px;
}


.collapsible:after {
    content: '\002B';
    color: #212121;
    font-weight: 500;
    float: right;
    margin-bottom: 8px;
    margin-left: 5px;
    font-family: 'Barlow', sans-serif;
}


.active:after {
  content: "\2212";
}

.collapsible:not(.active) {
  margin: 0px auto;
}


/* 
.collapsible-content {
  padding: 18px 18px 30px 18px;
} */


/** main list **/

.collapsible-list {
  padding: 30px 170px 10px 170px;
  background-color: #fff;
  border: 0px;
  border-bottom: 2px solid #3242b6;
  color: #212121;
  font-size: 20px;
  font-family: 'Barlow', helvetica, sans-serif;
  font-weight: 400;
}

.collapsible-alternate {
  background-color: #f1f1f1;
}

.list-content {
    background-color: #dbede0;
    padding: 0px 180px;
    margin-top: 0px;
}

@media only screen and (max-width: 860px) {
  .collapsible-list, .list-content {
    padding-left: 60px;
    padding-right: 60px;
  }
}


@media only screen and (max-width: 600px) {
  .list-content {
    padding: 0px 30px;
  }

  .collapsible-list {
    padding: 18px 20px;
  }
}


.active, .collapsible-list:hover {
  background-color: #8ebf9b;
  color: #fff;
 // border-bottom: 2px solid #f1f400;
    transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
}

/** intro only **/

.collapsible-intro {
  background-color: rgba(255, 255, 255, 0);
  padding-top: 30px;
  padding-bottom: 10px;
  color: #212121;
  font-size: 20px;
  font-family: 'Barlow', helvetica, sans-serif;
  font-weight: 300;
  border: 0px;
  border-bottom: 1px dashed #3242b6;
  text-transform: uppercase;
}

.collapsible-intro:after {
    font-weight: 400;
    font-size: 20px;
}

.collapsible-intro:hover, .collapsible-intro.active {
  background-color: rgba(255, 255, 255, 0);
 /* border-bottom: 2px solid #3242b6; */
    transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
}

.collapsible-intro:hover {
  color: #3242b6;
}

.collapsible-intro.active {
  color: rgba(50, 66, 182, 0.4);
   border-bottom: 1px dashed rgba(50, 66, 182, 0.4);;
}

/** =========================== **/
/** -- MORE INTRO FORMATTING -- **/

.intro {
  background: #dbede0;
  padding-top: 20px;
  padding-bottom: 40px;
}

/** =========================== **/
/** -- MORE LIST FORMATTING -- **/

.list-wrap {
  display: flex;
  align-items: center;
     padding-top: 5px;
}

.list-image {
   align-items: center;
   margin-right: 36px;
}

@media only screen and (max-width: 600px) {
  .list-image {
   align-items: center;
   margin-right: 25px;
  }
}

.list-item {
   align-items: center;
}

.list-number {
  font-size: 30px;
  padding-right: 8px;
  color: #3242b6;
}

/** =========================== **/
/** -- BACK TO TOP BUTTON -- **/

#back-to-top {
  display: none;
  position: fixed;
   right: 20px;
    bottom: 20px;
    width: 45px;
    height: 45px;
    box-sizing: border-box;
  border: none;
  border-radius: 0%;
  z-index: 99;
  font-size: 18px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 300;
  outline: none;
  background-color: rgba(50, 66, 182, 0.7);
  color: white;
  cursor: pointer;
  padding: 15px;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
}

#back-to-top:hover {
  background-color: rgba(85, 85, 85, 0.5);
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
}

/** ============================ **/
/** -- MISC STYLES / OTHER TEXT -- **/

hr {
  border: none;
  background: transparent;
  border-top: 1px solid #8ebf9b;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.hr-indigo {
  border-top: 1px solid #3242b6;
}

/**/

.text-large, p.text-large {
	font-size: 1.2em;
}

.subtitle, .subtitle p {
  font-family: 'Barlow', helvetica, sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.3em;
}

/* can apply to h2 or h1 for extra padding + style */

.section-title {
  padding-top: 0.6em;
  padding-bottom: 0.2em;
  margin-bottom: 0.4em;
      margin-right: auto;
    margin-left: auto;
      display: table;
      text-align: center;
  border-bottom: 3px solid #3242b6;
}


/* spacer block */

.white-space {
  width: 100%;
  background: transparent;
  height: 60px;
}

.white-space-20 {
  width: 100%;
  background: transparent;
  height: 20px;
}

/** -- IMAGE HEADINGS - BACKGROUND + OVERLAY -- **/

#list-title {
  background: url('/images/solar2.jpg');
  // background-attachment: fixed;
  background-size: cover;
  background-position: 10% 0%;
}

#coalition-title {
  background: url('/images/white_house.jpg');
  background-attachment: fixed;
    background-size: cover;
  background-position: 50% 60%;
      margin-bottom: 20px;
      margin-top: 0px;
}

#join-title {
  background: url('/images/bears_ears2.jpg');
  background-attachment: fixed;
    background-size: cover;
  background-position: 60% 25%;
      margin-bottom: 20px;
}

#resources-title {
  background: url('/images/pcm_dp_2017.jpg');
  background-attachment: fixed;
    background-size: cover;
  background-position: 50% 70%;
      margin-bottom: 20px;
}

.resources-buttons {
  padding-left: 80px;
  padding-right: 80px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 800px) {
  .resources-buttons {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media only screen and (max-width: 600px) {
    .resources-buttons {
      padding-left: 20px;
      padding-right: 20px;
    }
}

/** image blocks **/

.image-block,
.image-block.overlay-wrap {
  height: 28vw;
}

@media only screen and (max-width: 600px) {
    .image-block,
    .image-block.overlay-wrap {
    height: 17em;
  }

  #list-title {
  background-position: 56% 40%;
}
}

.background-wrap {
    padding: 70px 40px;
  }

.overlay-wrap {
   background-attachment: fixed;
   background-position: 50% 50%;
    background: fixed 
    linear-gradient(
      120deg, rgba(234, 238, 68,0.6), rgba(50, 66, 182,0.5)
      ), url('data:image/png;base64,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');
    }




